using System;
using System.Collections.Generic;
using System.Windows.Forms;

namespace WindowsControls
{
    static class Program
    {
        /// <summary>
        /// Este es el punto de entrada de la aplicación.
        /// </summary>
        [STAThread]
        static void Main()
        {
            Application.EnableVisualStyles();
            Application.SetCompatibleTextRenderingDefault(false);
            Application.Run(new Form1());
        }
    }
}